<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Inicio de Sesión</title>
	<link rel="stylesheet" href="https://necolas.github.io/normalize.css/8.0.1/normalize.css">
	<link href="https://fonts.googleapis.com/css2?family=Baloo+Tamma+2&display=swap" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css2?family=Carattere&family=Courgette&family=Fredericka+the+Great&family=Parisienne&family=Satisfy&display=swap" rel="stylesheet">
	<link rel="icon" href="img/Formulario_Registro.png">
	<link rel="stylesheet" href="css/Inicio_sesion.css">

	<script src="https://www.gstatic.com/firebasejs/8.10.0/firebase-app.js"></script>
	<script src="https://www.gstatic.com/firebasejs/8.10.0/firebase-firestore.js"></script>
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css"
	 rel="stylesheet"
	  integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" 
	  crossorigin="anonymous">
	<script src="//cdn.jsdelivr.net/npm/sweetalert2@11"></script>

</head>
<body>
	<div class="titulo">
		<img src="img/logo.png" alt="">
		<h2>Automatización de sílabos Facci</h2>
	</div>
	<main>
		<h1 style=" text-align:center">Iniciar sesión</h1>
		<form action="" class="formulario" id="formulario">
			<!-- USUARIO -->
			<div class="formulario__grupo" id="grupo__usuario">
				<label for="usuario" class="formulario__label">Usuario</label>
				<div class="formulario__grupo-input">
					<input type="text" class="formulario__input" name="usuario" id="usuario" placeholder="FACCI2022">
					<i class="formulario__validacion-estado fas fa-times-circle"></i>
				</div>
				<p class="formulario__input-error">El usuario tiene que ser de 4 a 16 dígitos y solo puede contener numeros, letras y guion bajo.</p>
			</div> 
			<!-- CONTRASEÑA -->
			<div class="formulario__grupo" id="grupo__password">
				<label for="password" class="formulario__label">Contraseña</label>
				<div class="formulario__grupo-input">
					<input type="password" class="formulario__input" name="password" id="password">
					<i class="formulario__validacion-estado fas fa-times-circle"></i>
				</div>
				<p class="formulario__input-error">La contraseña tiene que ser de 4 a 12 dígitos.</p>
			</div>
			<!--NO TIENES CUENTA-->
			<p>¿No tienes cuenta? <a href="Registro_usuario.html">Regístrate</a></p>
			<div class="formulario__mensaje" id="formulario__mensaje">
				<p><i class="fas fa-exclamation-triangle"></i> <b>Error:</b> Por favor, ingresar los datos correspondientes para iniciar sesión. </p>
			</div>
			<!--BOTONES-->
			<div class="formulario__grupo formulario__grupo-btn-enviar">
				<!--<p class="formulario__mensaje-exito" id="formulario__mensaje-exito">Has iniciado sesión exitosamente!</p><!-->
				<button id ="btnsavec" type="submit" class="formulario__btn">Iniciar</button>
				<button type="button" class="formulario__btn" onclick="cancelar()">Cancelar</button>
				<button type="button" class="formulario__btn" onclick="volver()">Volver</button>
			</div>
		</form>
	</main>
	<script src="js/Inicio_sesion.js"></script>
	<script src="https://kit.fontawesome.com/2c36e9b7b1.js" crossorigin="anonymous"></script>
</body>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js" referrerpolicy="no-referrer"></script>
	<script src="js/firebase.js"></script>
</html>